{
  "verseBefore": "Măn aduq ni, khơl drơơy hloq vahaap ku khơl hnhư hlit ji khơl vah,\n\\q2\nkung dii vahaap ku khơl adro heq biq pok kaxêêt tol vari.”\n\n\\ts\\*",
  "verseAfter": "Vahaap ku khơl hlit kung khơl vah,\n\\q2\nji ku dêq hloay khơl adro heq biq păk kaxêêt tol vari heq jah axek hloq aduq ni.\"\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 24,
  "modifiedTimestamp": "2023-08-18T08:55:46.837Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
